.weui-actionsheet {
    position: fixed;
    left: 0;
    bottom: 0;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 5000;
    width: 100%;
    background-color: #EFEFF4;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}
.weui-actionsheet__title {
    position: relative;
    height: 65px;
    padding: 0 20px;
    line-height: 1.4;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
    text-align: center;
    font-size: 14px;
    color: #888;
    background: #FCFCFD;
}
.weui-actionsheet__title:before {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-bottom: 1px solid #e5e5e5;
    color: #e5e5e5;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.weui-actionsheet__title .weui-actionsheet__title-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.weui-actionsheet__menu {
    background-color: #FCFCFD;
}
.weui-actionsheet__action {
    background-color: #FCFCFD;
}
.weui-actionsheet__cell {
    width: 100%;
    position: fixed;
    bottom: 0;
    text-align: center;
    font-size: 18px;
    background-color: #f4f4f4;

}
.weui-actionsheet__cell:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1px;
    border-top: 1px solid #e5e5e5;
    color: #e5e5e5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.weui-actionsheet__cell:active {
    background-color: #ECECEC;
}
.weui-actionsheet__cell:first-child:before {
    display: none;
}
.weui-skin_android .weui-actionsheet {
    position: fixed;
    left: 50%;
    top: 50%;
    bottom: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 274px;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: transparent;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}
.cell{
    width: 25px;
    height: 25px;
    line-height: 25px;
    float: right;
}
.weui-skin_android .weui-actionsheet__action {
    display: none;
}
.weui-skin_android .weui-actionsheet__menu {
    border-radius: 2px;
    box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.1);
}
.weui-skin_android .weui-actionsheet__cell {
    padding: 13px 24px;
    font-size: 16px;
    line-height: 1.4;
    text-align: left;
}
.weui-skin_android .weui-actionsheet__cell:first-child {
    border-top-left-radius: 2px;
    border-radius: 2px;
}
.weui-skin_android .weui-actionsheet__cell:last-child {
    border-bottom-left-radius: 2px;
    borde-radius: 2px;
}
.weui-actionsheet_toggle {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.weui-actionsheet_toggle {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.weui-actionsheet_toggle {
    height: auto;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    background: #fff;
    padding-bottom: 50px;

}
.weui-actionsheet__title-text{
    width: 90%;
    float: left;
}
.bay_ul{
    width: 60%;
    float: left;
    margin-left: 2%;
    padding-top: 2%;
    padding-left: 3%;
}
.bay_ul li{
    width: 100%;
    height: auto;
    line-height: 25px;
    float: left;
}
.bay_ul li dd,dt {
    width:auto;
    height:25px;
    float: left;
    padding-left: 2px;
    font: 12px/25px Arial,Verdana;
}

.weui-mask {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
}
.weui-actionsheet__cell #chakan {
    width: 100%;
    height: 34px;
    line-height: 34px;
    float: left;
    text-align: center;
    background: #FF6B07;
    color: #fff;
    font-size: 14px;
    margin-left: 210px;
    margin-top: -35px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.weui-actionsheet__cell #order_is {
    width: 25%;
    height: 34px;
    line-height: 34px;
    float: right;
    text-align: center;
    background: #FDA601;
    color: #fff;
    font-size: 14px;
    margin-top: 2px;
    border-radius: 20px;
    border-radius: 20px;
}
.weui-actionsheet__cell #cart_is {
    width: 25%;
    height: 34px;
    line-height: 34px;
    float: right;
    text-align: center;
    background: #FDA601;
    color: #fff;
    font-size: 14px;
    margin-top: 2px;
    border-radius: 20px;
    borde-radius: 20px;
}
